Version 3.9 et plugin WP SyntaxHighlighter (Créer un compte)

  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #536703
    bestmomo
    Participant
    Initié WordPress
    11 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress : 3.9
    – Version de PHP/MySQL : 5.4

    Problème(s) rencontré(s) :
    La mise à niveau avec la version 3.9 a provoqué une impossibilité d’ajouter des images aux articles : bouton inactif et glisser-déposer non actif non plus. En supprimant les plugins un par un j’ai déterminé que c’est SyntaxHighlighter en version 1.7.3 qui est en cause. Lorsque je le désactive la fonctionnalité de médias est correcte.

    Ce plugin est nécessaire pour faire apparaître correctement les nombreux exemples de code dans mes articles et je ne peux donc pas m’en passer. Comme il n’a pas été modifié depuis plus de deux ans ce n’est pas trop rassurant.

    Si quelqu’un a une idée ou une solution sur la question je suis preneur.

    Merci.

    #948568
    benkenobi
    Gestionnaire du forum
    Maître WordPress
    4079 contributions

    Essai cette extension à la place de la tienne : http://wabeo.fr/pastacode-embed-code-wordpress/

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.